.pagination-wrap .active,.pagination-wrap a:hover{
    background: #E7E2D9;
    color: #fff;
    font-size: 14px;
    border: 1px solid #E7E2D9;
}

.pagination-wrap {
    width: auto;
    height: 40px;
    text-align: center;
}
.pagination-wrap>.content {
    display: inline;
    padding: 0;
    background: transparent;
}
.pagination-wrap a,.pagination-wrap span{
    display: inline-block;
    vertical-align: top;
    /* margin: 0 5px 5px; */
    min-width: 38px;
    height: 34px;
    line-height: 34px;
    background: #fff;
    border: 1px solid #ebebeb;
    color: #bdbdbd;
    font-size: 14px;
}
.pagination-wrap span {
    background: #E7E2D9;
    color: #fff;
    font-size: 14px;
    border: 1px solid #E7E2D9;
}

.pagination-wrap a {
    padding: 0 6px;
    text-decoration: none;
}